@font-face {
  font-family: 'SP-icons-wiesbaden';
  src: url('/css/fonts/icon.css.media/391196/SP-icons-wiesbaden.ttf') format('truetype'),
       url('/css/fonts/icon.css.media/391198/SP-icons-wiesbaden.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
[class^="SPi"] {
  font-family: 'SP-icons-wiesbaden' !important;
  speak: none;
  font-style: normal !important;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.SPi-group::before {
  content: '\E081';
}
.SPi-product::before {
  content: '\E082';
}
.SPi-person::before {
  content: '\E083';
}
.SPi-department::before,
.SPi-organisation::before,
.SPi-office::before {
  content: '\E084';
}
.SPi-link-new-window::before,
.SPi-link-start-new-window::before,
.SPi-link-department-new-window::before,
.SPi-link-organisation-new-window::before,
.SPi-link-office-new-window::before,
.SPi-link-product-new-window::before,
.SPi-link-person-new-window::before,
.SPi-link-group-new-window::before,
.SPi-link-content-new-window::before,
.SPi-externallink-new-window::before {
  content: '\E601';
}
.SPi-anrufen::before {
  content: '\E605';
}
.SPi-ilink-inner::before {
  content: '\E628';
}
.SPi-ilink-wrapper::before {
  content: '\E629';
}
.SPi-ilink::before {
  content: '\E630';
}
.SPi-aufzaehlung_secondary::before {
  content: '\E900';
}
.SPi-back::before,
.SPi-previous::before {
  content: '\E901';
}
.SPi-beamer::before {
  content: '\E902';
}
.SPi-mobile::before {
  content: '\E903';
}
.SPi-exit::before,
.SPi-mobile-close::before,
.SPi-search-close::before {
  content: '\E904';
}
.SPi-dokument_01::before {
  content: '\E905';
}
.SPi-dokument_02::before {
  content: '\E906';
}
.SPi-dokument_03::before {
  content: '\E907';
}
.SPi-download::before {
  content: '\E908';
}
.SPi-facebook::before {
  content: '\E90A';
}
.SPi-flag::before {
  content: '\E90B';
}
.SPi-instagram::before {
  content: '\E90C';
}
.SPi-xing:before {
  content: "\e95e";
}
.SPi-linkedin:before {
  content: "\e95f";
}
.SPi-gallery::before {
  content: '\E90D';
}
.SPi-link::before,
.SPi-link-start::before,
.SPi-link-department::before,
.SPi-link-organisation::before,
.SPi-link-office::before,
.SPi-link-product::before,
.SPi-link-person::before,
.SPi-link-group::before,
.SPi-link-content::before,
.SPi-externallink::before {
  content: '\E90E';
}
.SPi-logo_wi::before {
  content: '\E90F';
}
.SPi-mail::before {
  content: '\E910';
}
.SPi-map::before {
  content: '\E911';
}
.SPi-pause::before {
  content: '\E912';
}
.SPi-download-pdf::before,
.SPi-application-pdf::before {
  content: '\E913';
}
.SPi-play::before {
  content: '\E914';
}
.SPi-start::before,
.SPi-video::before {
  content: '\E915';
}
.SPi-print::before {
  content: '\E916';
}
.SPi-rss::before {
  content: '\E917';
}
.SPi-slideshare::before {
  content: '\E918';
}
.SPi-stop::before {
  content: '\E919';
}
.SPi-search::before {
  content: '\E91A';
}
.SPi-swipe::before {
  content: '\E91B';
}
.SPi-twitter-outline::before {
  content: '\E91C';
}
.SPi-twitter::before {
  content: '\E91D';
}
.SPi-next::before,
.SPi-submit::before {
  content: '\E91E';
}
.SPi-first::before {
  content: '\E91F';
}
.SPi-last::before,
.SPi-more::before {
  content: '\E920';
}
.SPi-whatsapp::before {
  content: '\E921';
}
.SPi-youtube::before {
  content: '\E922';
}
.SPi-zoom::before {
  content: '\E923';
}
.SPi-up::before,
.SPi-toggle-deactivate::before {
  content: '\E924';
}
.SPi-down::before,
.SPi-anchor-down::before,
.SPi-section-open::before,
.SPi-toggle-activate::before {
  content: '\E925';
}
.SPi-facebook-outline::before {
  content: '\E926';
}
.SPi-xing_outline_48:before {
  content: "\e95e";
}
.SPi-linkedin_outline_48:before {
  content: "\e95f";
}
.SPi-marker::before {
  content: '\E927';
}
.SPi-lilie::before {
  content: '\E928';
}
.SPi-overview::before {
  content: '\E92A';
}
.SPi-home::before {
  content: '\E92B';
}
.SPi-warenkorb::before {
  content: '\E92C';
}
.SPi-panorama-play::before,
.SPi-youtube-play::before {
  content: '\E92D';
}
.SPi-googleplus::before {
  content: '\E92E';
}
.SPi-anchor-up::before,
.SPi-go-to-top::before {
  content: '\E92F';
}
.SPi-anreise::before {
  content: '\E930';
}
.SPi-hotels::before {
  content: '\E931';
}
.SPi-googleplus-light::before {
  content: '\E932';
}
.SPi-kontakt::before {
  content: '\E933';
}
.SPi-Aufnahme::before {
  content: '\E934';
}
.SPi-Ausschreibung::before {
  content: '\E935';
}
.SPi-Bilder::before {
  content: '\E936';
}
.SPi-Business::before {
  content: '\E937';
}
.SPi-Calovo::before {
  content: '\E938';
}
.SPi-pinterest::before {
  content: '\E939';
}
.SPi-update::before {
  content: '\E93A';
}
.SPi-calovo::before,
.SPi-veranstaltungsabo::before {
  content: '\E93B';
}
.SPi-Computer::before {
  content: '\E93C';
}
.SPi-Dialog::before {
  content: '\E93D';
}
.SPi-Dienstleistung::before {
  content: '\E93E';
}
.SPi-E-Book::before {
  content: '\E93F';
}
.SPi-Engagement::before {
  content: '\E940';
}
.SPi-Entsorgung::before {
  content: '\E941';
}
.SPi-Familie::before {
  content: '\E942';
}
.SPi-Forum::before {
  content: '\E943';
}
.SPi-Freizeit-Grünanlagen::before {
  content: '\E944';
}
.SPi-Guide::before {
  content: '\E945';
}
.SPi-Hotels::before {
  content: '\E946';
}
.SPi-Identität::before {
  content: '\E947';
}
.SPi-Info::before {
  content: '\E948';
}
.SPi-Konferenz::before {
  content: '\E949';
}
.SPi-Kontakt::before {
  content: '\E94A';
}
.SPi-Laden::before {
  content: '\E94B';
}
.SPi-Mobil::before {
  content: '\E94C';
}
.SPi-News::before {
  content: '\E94D';
}
.SPi-Newsletter::before {
  content: '\E94E';
}
.SPi-Pinterest::before {
  content: '\E94F';
}
.SPi-Print::before {
  content: '\E950';
}
.SPi-Sehenswertes::before {
  content: '\E951';
}
.SPi-Stadtplan::before {
  content: '\E952';
}
.SPi-Standort::before {
  content: '\E953';
}
.SPi-Targeting::before {
  content: '\E954';
}
.SPi-Telefon::before {
  content: '\E955';
}
.SPi-Ticket::before {
  content: '\E956';
}
.SPi-Tourist::before {
  content: '\E957';
}
.SPi-Veranstaltungen::before {
  content: '\E958';
}
.SPi-Verkehr::before {
  content: '\E959';
}
.SPi-Verwaltung::before {
  content: '\E95A';
}
.SPi-Verzeichnis::before {
  content: '\E95B';
}
.SPi-Videos::before {
  content: '\E95C';
}
.SPi-Wegweiser::before {
  content: '\E95D';
}